V1PartnerTenantsTenantidAppointments capability
Enable or pause clinic appointment requests
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
tenantId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/v1/partner/tenants/497f6eca-6276-4993-bfeb-53cbbbba6f08/appointments-capability" \ -H "Content-Type: application/json" \ -d '{ "expectedVersion": 1, "enabled": true }'{ "capability": { "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0", "enabled": true, "listingPaused": true, "version": 1, "clinicName": "string" }}